Bug 1273003 - [ALL_LANG except de, es] [brasero] Translations incomplete
[ALL_LANG except de, es] [brasero] Translations incomplete
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: brasero (Show other bugs)
7.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: David King
Engineering Localization bugs mailing list
: Translation
Depends On:
Blocks: 1262678
  Show dependency treegraph
 
Reported: 2015-10-19 07:59 EDT by Bhushan Barve
Modified: 2016-01-20 10:29 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 10:29:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
FAIL category definition document (15.53 KB, application/vnd.oasis.opendocument.graphics)
2015-10-19 07:59 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-19 07:59:14 EDT
Created attachment 1084370 [details]
FAIL category definition document

Description of problem: As reported by the translators in the l10n qa event, translations for this package falls under FAIL-1, FAIL-3, FAIL-4


Version-Release number of selected component (if applicable):
brasero-3.12.1-2.el7.x86_64

How reproducible:
always

Steps to Reproduce:
1.NA
2.
3.

Actual results:
Translations are not completed.

Expected results:
Translation should be completed 100% and be pulled and build in the package in order to reflect the translation work done in UI/CLI.


Additional info:
FAIL Categories are defined by l10n team lead, and the file is attached with this bug.
Comment 2 Noriko Mizumoto 2016-01-14 20:57:27 EST
Could you please provide the translation stats?
Comment 3 Krishna Babu K 2016-01-15 06:18:35 EST
branch: * rhel-7.3
Name:      brasero
Version:   3.12.1
Release:   2%{?dist}
 
./brasero.pot: 0 translated messages, 968 untranslated messages.

Translated LANGs:
./de.po: 968 translated messages.
./es.po: 968 translated messages.
./fr.po: 968 translated messages.
./it.po: 982 translated messages.
./ja.po: 968 translated messages.
./ko.po: 968 translated messages.
./pt_BR.po: 968 translated messages.
./ru.po: 968 translated messages.
./zh_CN.po: 968 translated messages.
./zh_TW.po: 968 translated messages.
 
Fuzzy LANGs:
 
Untranslated LANGs:
Comment 4 Noriko Mizumoto 2016-01-18 19:48:38 EST
Krishna,
Could you please refer to the comment #15 of the bug #1221520 by Milan, and regenerate with intltool-update?
Comment 5 sandeep shedmake 2016-01-19 10:15:36 EST
From Comment 4,


branch: * rhel-7.3
Name:      brasero
Version:   3.12.1
Release:   2%{?dist}


./brasero.pot: 0 translated messages, 968 untranslated messages.
 
./de.po: 968 translated messages.
./es.po: 968 translated messages.
./fr.po: 968 translated messages.
./it.po: 968 translated messages.
./ja.po: 968 translated messages.
./ko.po: 968 translated messages.
./pt_BR.po: 968 translated messages.
./ru.po: 968 translated messages.
./zh_CN.po: 968 translated messages.
./zh_TW.po: 968 translated messages.


Is rebase planned for this component for rhel-7.3 GA, else translation coverage is 100% at the moment ?
Comment 6 David King 2016-01-19 10:18:36 EST
No, a rebase is not planned for RHEL 7.3.
Comment 7 Noriko Mizumoto 2016-01-19 21:20:52 EST
1. run 'brasero -h' on the terminal
2. Not localized two description;
--help-brasero-media                   Display options for Brasero media library
--help-brasero-burn                    Display options for Brasero-burn library

Dvaid
Can you point which file contains these strings for -h output?
Comment 8 David King 2016-01-20 08:33:26 EST
The strings are in libbrasero-burn/burn-debug.c and libbrasero-media/brasero-media.c.
Comment 9 Noriko Mizumoto 2016-01-20 10:29:32 EST
Hi David
I am sorry asking to take time, but we decided to drop -h translation from our localization scope. This bug is closed as won't fix.
Sorry again.

Note You need to log in before you can comment on or make changes to this bug.